Subject: I-D ACTION:draft-terrell-internet-protocol-t1-t2-ad-sp-02.txt,.pdf

From: [email-masked]
Date: Thu, 18 Apr 2002 08:00:17 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: INTERNET PROTOCOL t1 and t2 ADDRESS SPACE
	Author(s)	: E. Terrell
	Filename	: draft-terrell-internet-protocol-t1-
                          t2-ad-sp-02.txt,.pdf
	Pages		: 45
	Date		: 17-Apr-02
	
This paper provides a visualization of the lack of IP Address Control,
a Blunder, which may be excused partly because of the impossibility of
Predicting the Current, as well as the Future use and growth of the
Internet. Furthermore, this investigation also attempts a Critical
Analysis for the Current use of the HD-Ratio in the IPv4 and IPv6 IP
Specifications. Moreover, while the IPv4 IP Specification, is indeed
the primary focus of this investigation. To provide a fair comparison
however, this Analysis requires, if not mandates, the use of the IPt1
and IPt2 specifications as well. The reasoning here nevertheless, is the
difference in the respective Addressing Schematics. Where by, the
primary focuses of the former renders a greater significance to the
HOST IP Address (Assignment), while the focus of the latter emphasizes
only the Network IP Address. However, it shall be concluded, this
distinction affects the Efficiency, which is the RATIO of Total Number
of Nodes that can be attached to Service the Global Networking Community, and the Number of available IP Addresses used for the Connection.
In other words, this 'Analysis is Argument', whose focus upon the
'HD-Ratio' and the 'CIDR Notation' establishes the foundation defining
the 'INTERNET PROTOCOL t1 and t2 ADDRESS SPACE' for the IPt1 and IPt2
Protocol Specifications. Which moreover, exceeds the Mandate Defining a
New IP Addressing System specified as the Requirements outlined in
RFC1550.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-terrell-internet-protocol-t1-t2-ad-sp-02.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-terrell-internet-protocol-t1-t2-ad-sp-02.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-terrell-internet-protocol-t1-t2-ad-sp-02.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.